/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.page-template-blog-pinterest article {
    position:relative !important;
    left: 0 !important;
    vertical-align: top;
    display: inline-block !important;
    float: none !important;
    width: 31.4% !important;
    margin-bottom: 2.45%;
}
.page-template-blog-pinterest .container_inner .post:nth-child(3n+1){
    margin: 0 2.45% 2.45% 2.45% !important;
}
.page-template-blog-pinterest article .post_text_inner{
    padding: 22px 30px 25px;
    background-color: #fff;
}
.page-template-blog-pinterest article .post_info{
    font-family: Open Sans;
    color: #99999a;
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: 500;
    text-align: left;
    line-height: 26px;
}
.page-template-blog-pinterest article .post_info a:not(:hover){
    color: #99999a;
}
.page-template-blog-pinterest article .entry_title{
    margin: 0 0 10px;
}
.page-template-blog-pinterest article .entry_title a{
    font-weight: 300;
    font-family: Playfair Display;
    font-size: 23px;
    line-height: 26px;
}
.page-template-blog-pinterest article .post_image{
    line-height: 0 !important;
}

.header_bottom_right_widget_holder{
	display: none;
}

.side_menu_button_link.normal i.qode_icon_font_awesome.fa::before{
	content:"Subscribe" !important;
	font-family: Raleway,sans-serif;
	text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
	letter-spacing: 1px;
}

.side_menu_button_link.normal {
	background: #5c315e;
    padding: 10px 15px !important;
    border-radius: 10px;
	color: #fff;
	font-weight: bold;
}

.title_holder .container {
	height: 130px !important;
}


.title_subtitle_holder h1 {
	font-size: 2rem !important; 
	font-family: "Playfair Display";
	color: #fff;
	text-transform: capitalize;
}

.title_subtitle_holder .separator,
.comment_holder,
.tags_text{
	display: none;
}

.title .title_holder {
	background:url("https://perennial.net.au/wp-content/uploads/2017/12/35988-1440-title.jpg") !important;
}

.hide-list {
  display: none;
}

.commentaryList .qode_icon_shortcode {
	padding-right: 10px;
}


.video-container #pardot-form,
.video-container iframe#pardot-form,
body .wrapper .video-container iframe {
	display: block !important;
	overflow: hidden !important;
	min-width: 200px !important;
}

footer .footer_inner .footer_top_holder {
	background: #8F6491;
}

#menu-footer-links-menu li a, 
.footer_col3 p,
#menu-footer-more-information-menu li a {
	color: #fff !important;
}

.content_inner .contact-form  .video-container {
   height: 200px !important;
}

.qode-advanced-tabs .qode-advanced-tabs-nav li {
    background-color : #5c315e;
}

.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
	padding-top: 5%;
}


.blog_single .itp_post_text {
	padding-left: 16px;
    padding-right: 16px;
	width: 800px;
    margin: 0 auto;
}

.blog_single .post_image {
	height: 570px;
	overflow-y: hidden;
	position: relative;
}


.single-post .title_holder {
	display: none;
}

.single-post .title_outer .title {
	height: 0 !important; 
}

.blog_holder.single_image_title_post article h1 {
	font-size: 3.998em;
}

@media (max-width: 780px) {
	.blog_single .post_image img {
	   height: 100%;
       max-width: inherit;
       width: auto !important;
	   margin-top: 0;
	}
	
	.blog_single .itp_post_text { 
		width: 90%;
	}
}

@media only screen and (max-width: 1000px){
    .page-template-blog-pinterest article{
        width: 47% !important;
    }
    .page-template-blog-pinterest .container_inner .post:nth-child(odd){
        margin: 0 2% 3% 0 !important;
    }
    .page-template-blog-pinterest .container_inner .post:nth-child(even){
        margin: 0 0 3% 2% !important;
    }
	
	.blog_single .itp_post_text { 
		width: 90%
	}
}
@media only screen and (max-width: 600px){
    .page-template-blog-pinterest article{
        width: 100% !important;
        margin: 0 0 20px 0 !important;
    }
}
